

/*css flickr style pagination*/
div.flickr {
	padding:30px 0px 0px 0px;margin:0px; text-align:center; font-family:Verdana; font-size:12px;
}
div.flickr a {
	border: #dedfde 1px solid; padding:7px 10px; background-position: 50% bottom; color: #363636; margin-right: 3px; text-decoration: none
}
div.flickr a:hover {
	border: #12375B 1px solid;  background-image: none; color: #fff; background-color: #12375B
}
div.meneame a:active {
	border: #12375B 1px solid; background-image: none; color: #fff; background-color: #12375B
}
div.flickr span.current {
	 padding:7px 10px; font-weight: bold; color: #ABCE03; margin-right: 3px; background:#12375B;
}
div.flickr span.disabled {
	 padding:7px 10px; color: #adaaad; margin-right: 3px; 
}

.page_box{ clear:both;}